<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <title>Document</title>
</head>
<body>
  
  <div class="form-container">
    <form class="contact-form" id="form">
      <h2>Formulario de contacto</h2>
      <input type="text" id="nombre" placeholder="Full name"><br>
      <input type="email" id="email" placeholder="Email"><br>  
      <input type="test" id="subject" placeholder="Subject"><br>
      <textarea id="message" cols="30" rows="10" placeholder="message"></textarea><br>
      <button type="submit">Enviar Mensaje</button>
       <p class="warnings" id="warnings"></p>
    </form>
  </div>
<script src="/public/app.js"></script>
</body>
</html>